@font-face {
  font-family: 'Nunito Sans';
  src: url('/arquivos/nunitosans.woff2') format('woff2');
}

.av-container {
  margin: 0 auto;
}

.product-tab.product-text {
  font-family: "Nunito Sans", sans-serif;
}

.product-details-content {
  display: block;
  width: 100%;
  font-size: 15px;
  color: #3e5055;
  font-weight: 500;
}

.productDescription {
  font-size: 15px;
  line-height: 26px;
}

.details-blocks__container .details-block {
  margin-top: 40px;
}

.img-full, .details-blocks__container .details-block .details-block__img img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.details-blocks__container .details-block .details-block__content .details-block__content--title {
  color: #00b26b;
  font-size: 26px;
  position: relative;
}

.details-blocks__container .details-block .details-block__content .details-block__content--text {
  line-height: 26px;
  font-size: 15px;
  margin-top: 30px;
}

@media (min-width: 768px) {
  .av-container {
    width: 730px;
  }
}

@media (min-width: 992px) {
  .av-container {
    width: 950px;
  }

  .details-blocks__container .details-block .av-row {
    display: flex;
    align-items: center;
  }

  .details-blocks__container .details-block .details-block__img {
    width: 50%;
  }

  .details-blocks__container .details-block .details-block__content {
    width: 46%;
  }

  .details-blocks__container .details-block__1 .details-block__content, .details-blocks__container .details-block__3 .details-block__content,  .details-blocks__container .details-block__5 .details-block__content {
    padding-left: 40px;
  }

  .details-blocks__container .details-block__2 .details-block__content, .details-blocks__container .details-block__4 .details-block__content {
    padding-right: 40px;
  }
}

@media (min-width: 1200px) {
  .av-container {
    width: 1170px;
  }
}